[zones-discuss] Probs with S8 Branded Zone on b114

2009-06-04 Thread Rich Teer
Hi all, I'm trying to install a Solaris 8 branded zone on a 280R running SXCE b114. I've downloaded the Solaris 8 zone software version 1.0.1 and installed the SUNWs8brandr and SUNWs8brandu packages from the 1.0/Product directory, followed by the SUNWs8brandk package from the 1.0.1/Product

Re: [zones-discuss] Probs with S8 Branded Zone on b114

2009-06-04 Thread Steve Lawrence
S8C and S9C do not run on sxce or opensolaris. They can be hosted on Solaris 10, using any filesystem which supports zones, including zfs. -Steve L. On Thu, Jun 04, 2009 at 12:06:10PM -0700, Rich Teer wrote: Hi all, I'm trying to install a Solaris 8 branded zone on a 280R running SXCE

Re: [zones-discuss] Probs with S8 Branded Zone on b114

2009-06-04 Thread Bernd Schemmer
Hi Rich, AFAIK Solaris 8 Branded Zones are not supported and do not work in SCXE Builds -- I asked this question some times ago and got this answer. regards Bernd Rich Teer wrote: Hi all, I'm trying to install a Solaris 8 branded zone on a 280R running SXCE b114. I've downloaded the

Re: [zones-discuss] Probs with S8 Branded Zone on b114

2009-06-04 Thread Rich Teer
On Thu, 4 Jun 2009, Steve Lawrence wrote: Hi Steve, S8C and S9C do not run on sxce or opensolaris. They can be hosted on Solaris 10, using any filesystem which supports zones, including zfs. Thanks for confirming the bad news :-( Would I be correct in thinking that S8C and S9C work

Re: [zones-discuss] Probs with S8 Branded Zone on b114

2009-06-04 Thread Steve Lawrence
On Thu, Jun 04, 2009 at 01:12:00PM -0700, Rich Teer wrote: On Thu, 4 Jun 2009, Steve Lawrence wrote: Hi Steve, S8C and S9C do not run on sxce or opensolaris. They can be hosted on Solaris 10, using any filesystem which supports zones, including zfs. Thanks for confirming the bad

Re: [zones-discuss] Probs with S8 Branded Zone on b114

2009-06-04 Thread Rich Teer
On Thu, 4 Jun 2009, Steve Lawrence wrote: Would I be correct in thinking that S8C and S9C work fine in the latest version of Solaris 10, i.e., S10 5/09? That's correct. You need only install the 1.0.1 SUNWs?brandk package for each, which enable the brand(s). Great! Thanks for the info,

Re: [zones-discuss] upgrading zone and /dev - /release part 2

2009-06-04 Thread Dan Price
On Thu 04 Jun 2009 at 06:04AM, Chris Josephes wrote: Okay, that worked. I eventually got the zone up and running, but I'll admit it was a little difference compared to my Solaris 10 experiences. I think I'll gradually adjust once I get a little more used to the IPS system. And hopefully,

[zones-discuss] Creating a new zone using latest OpenSolaris 2009.06

2009-06-04 Thread Kevin Pan
Hi, I have installed the latest OpenSolaris 2009.06 and tried to create a new zone. I have tried both installations on my local machine as well as launching a OpenSolaris 2009.06 instance on Amazon EC2. Both came up with something like this: --- ad...@computer:/zones# zoneadm -z testspeed

Re: [zones-discuss] Creating a new zone using latest OpenSolaris 2009.06

2009-06-04 Thread Edward Pilatowicz
hey kevin, this is a known issue that is being fixed. (i thought the fix had already been pushed to the public repo, but i guess it hasn't happened yet.) there is a pretty straitforward workaround. do a pkg image-update, boot to the new image, and then your zone install should work. ed On

Re: [zones-discuss] Creating a new zone using latest OpenSolaris 2009.06

2009-06-04 Thread Dan Price
On Thu 04 Jun 2009 at 06:21PM, Kevin Pan wrote: Hi, I have installed the latest OpenSolaris 2009.06 and tried to create a new zone. I have tried both installations on my local machine as well as launching a OpenSolaris 2009.06 instance on Amazon EC2. Both came up with something like

Re: [zones-discuss] Creating a new zone using latest OpenSolaris 2009.06

2009-06-04 Thread Kevin Pan
Hi, Thank you guys! You guys are fast!!! Yes, I am trying again and the installation process is going through (though the download is very slow, probabaly due to bandwidth). It should complete successfully!!! Thanks! Kevin. P.S. Congratulations to the Sun Team for OpenSolaris 2009.06!!! --

Re: [zones-discuss] Creating a new zone using latest OpenSolaris 2009.06

2009-06-04 Thread Kevin Pan
Final report: Zones installation succeeded. Thanks! -- This message posted from opensolaris.org ___ zones-discuss mailing list zones-discuss@opensolaris.org

Re: [zones-discuss] Can you plese let me know whether OpenSolaris 2009.6 support sparse zonnes?

2009-06-04 Thread Kevin Pan
I don't understand your statement that OpenSolaris 2009.06 does not support sparse zone. I would appreciate if you could clarify what you meant by We don't have sparse zones in 2009.06... I thought by using the commands add inherit-pkg-dir, set dir=/xxx (for /lib, /platform, /sbin and /usr)

Re: [zones-discuss] Can you plese let me know whether OpenSolaris 2009.6 support sparse zonnes?

2009-06-04 Thread Edward Pilatowicz
On Thu, Jun 04, 2009 at 07:07:36PM -0700, Kevin Pan wrote: I don't understand your statement that OpenSolaris 2009.06 does not support sparse zone. I would appreciate if you could clarify what you meant by We don't have sparse zones in 2009.06... I thought by using the commands add

Re: [zones-discuss] Can you plese let me know whether OpenSolaris 2009.6 support sparse zonnes?

2009-06-04 Thread Glenn Faden
Edward Pilatowicz wrote: the inherit-pkg-dir property is only applicable to solaris distros which use SVR4 packaging. (this means solaris 10 and SXCE). it is not applicable to opensolaris system. using it on opensolaris based systems will result in undefined behaviors and unsupporable